Error

two or more packages specified (liblwipv6-2 libsane-extras)